<?php
require_once('Page.php');
class Music extends Page{
	function show(){
		$music_m=new M('music');
		$bgmusics=$music_m->select('1');
		foreach($bgmusics as $k=>$v){
			$bgmusics[$k]['bgmusicpath']='/imageproxy.php?id='.$v['bgmusic'];
		}
		$this->assign('maxfilesize',ini_get('upload_max_filesize'));
		$this->assign('bgmusics',$bgmusics);
		$this->display('templates/music.html');
	}
}
$page=new Music();
$page->setTitle('系统配乐');
$page->show();
